Bug 732290 - [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-salut-0.4.0-2.fc15: __GI_raise: Process /usr/libexec/telepat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:abf4ce4783512ea669faaff0c7f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 17:04 UTC by DiEOrLivE
Modified: 2011-10-03 18:06 UTC (History)
11 users (show)

Fixed In Version: telepathy-salut-0.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 18:06:32 UTC


Attachments (Terms of Use)

Description DiEOrLivE 2011-08-21 17:04:17 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
comment:        Open Empathy
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-salut
kernel:         3.0.1-3.fc16.x86_64
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
time:           Sun Aug 21 13:01:41 2011
uid:            1000
username:       Fedora
var_log_messages: Aug 21 13:01:41 Verne abrt[2030]: saved core dump of pid 2018 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-08-21-13:01:41-2018.new/coredump (1085440 bytes)

backtrace:
:[New LWP 2018]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/telepathy-salut'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f62d1dc4355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7f62d482a7c0 (LWP 2018)):
:#0  0x00007f62d1dc4355 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2018
:#1  0x00007f62d1dc5c6b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {140062412298978, 140062404201464, 140062448887008, 2048, 4294967296, 12031328, 12031328, 4294967295, 12280304, 12279920, 12279920, 3272760, 0, 12271760, 3, 140062411902976}}, sa_flags = -731684700, sa_restorer = 0x1}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007f62d255591d in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x46e2a0 "salut_contact_channel_set_property", message=0xbb6000 "assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)") at gtestutils.c:1425
:        lstr = "230\000\377\177\000\000@\311\370\200\377\177\000\000\000\000\000\000\000\000\000\000\b\341F\000\000\000\000"
:        s = 0xbb6070 "8\202\023\322b\177"
:#3  0x00007f62d2555e42 in g_assertion_message_expr (domain=0x4650a3 "salut", file=0x46e1ec "salut-contact-channel.c", line=230, func=0x46e2a0 "salut_contact_channel_set_property", expr=<optimized out>) at gtestutils.c:1436
:        s = <optimized out>
:#4  0x000000000043211f in salut_contact_channel_set_property (object=0xbb4040, property_id=3, value=0x7fff80f8cad0, pspec=0xbac8c0) at salut-contact-channel.c:229
:        chan = <optimized out>
:        priv = 0xbb4090
:        tmp = <optimized out>
:        __PRETTY_FUNCTION__ = "salut_contact_channel_set_property"
:#5  0x00007f62d2e31496 in object_set_property (nqueue=0xb79020, value=0xbb5700, pspec=0xbac8c0, object=0xbb4040) at gobject.c:1199
:        tmp_value = {g_type = 28, data = {{v_int = -1, v_uint = 4294967295, v_long = 4294967295, v_ulong = 4294967295, v_int64 = 4294967295, v_uint64 = 4294967295, v_float = -nan(0x7fffff), v_double = 2.1219957904712067e-314, v_pointer = 0xffffffff}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        redirect = <optimized out>
:        enable_diagnostic = 0x7f62d2e61252 "0"
:        class = 0xbb3d10
:        param_id = 3
:#6  g_object_constructor (type=<optimized out>, n_construct_properties=<optimized out>, construct_params=0xbb5ad0) at gobject.c:1643
:        value = 0xbb5700
:        pspec = <optimized out>
:        nqueue = 0x3
:        object = 0xbb4040
:#7  0x0000000000432511 in salut_contact_channel_constructor (type=12269952, n_props=6, props=0xbb5a70) at salut-contact-channel.c:108
:        obj = <optimized out>
:        bus = <optimized out>
:        priv = <optimized out>
:        handle_repo = <optimized out>
:        contact_repo = <optimized out>
:        base_conn = <optimized out>
:#8  0x00007f62d2e33bb4 in g_object_newv (object_type=<optimized out>, n_parameters=12277504, parameters=<optimized out>) at gobject.c:1493
:        cparams = 0xbb5a70
:        oparams = 0xbb5a20
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0xbb3d10
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = 6
:        n_oparams = <optimized out>
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#9  0x00007f62d2e34a76 in g_object_new_valist (object_type=12269952, first_property_name=<optimized out>, var_args=0x7fff80f8cd68) at gobject.c:1610
:        class = 0xbb3d10
:        params = 0xbb57b0
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#10 0x00007f62d2e34d84 in g_object_new (object_type=12269952, first_property_name=0x466119 "connection") at gobject.c:1325
:        object = <optimized out>
:        var_args = {{gp_offset = 48, fp_offset = 48, overflow_arg_area = 0x7fff80f8ce70, reg_save_area = 0x7fff80f8cd80}}
:        __PRETTY_FUNCTION__ = "g_object_new"
:#11 0x000000000041ca8f in salut_contact_manager_new_channel (handle=1, request_token=0xbb0b90, mgr=0xb8bee0) at salut-contact-manager.c:598
:        handle_repo = 0xb8e490
:        chan = <optimized out>
:        requests = 0x0
:        priv = 0xb8bf10
:        base_conn = <optimized out>
:        name = <optimized out>
:        path = 0xb9b630 "/org/freedesktop/Telepathy/Connection/salut/local_xmpp/Fedora/ContactChannel/publish"
:#12 salut_contact_manager_get_channel (mgr=0xb8bee0, handle=1, request_token=0xbb0b90, created=<optimized out>) at salut-contact-manager.c:632
:        priv = <optimized out>
:        chan = <optimized out>
:#13 0x000000000041cce8 in salut_contact_manager_request (self=0xb8bee0, request_token=0xbb0b90, request_properties=0xbac860, require_new=0) at salut-contact-manager.c:498
:        handle_repo = 0xb8e490
:        handle_type = <optimized out>
:        handle = 1
:        channel = <optimized out>
:        created = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "salut_contact_manager_request"
:#14 0x00007f62d21985e3 in conn_requests_offer_request (context=0xb87670, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=<optimized out>, requested_properties=0xbac860, self=<optimized out>) at base-connection.c:3613
:        manager = <optimized out>
:        func = 0x7f62d21d0c90 <tp_channel_manager_ensure_channel>
:        request = 0xbb0b90
:        suppress_handler = <optimized out>
:        i = <optimized out>
:        priv = 0xba00d0
:#15 conn_requests_requestotron_validate_handle (context=0xb87670, target_id=0x7f62d21d0c90 "H\211\\$\350H\211l$\360H\211\373L\211d$\370H\203\354\030H\211\365I\211\324\350\247\271\372\377H\213;H\211\306\350\254\243\372\377H\213@0H\205\300t#L\211\342H\211\356H\211\337H\213l$\bH\213\034$L\213d$\020H\203\304\030\377\340f\017\037D", target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=<optimized out>, requested_properties=0xbac860, self=<optimized out>) at base-connection.c:3547
:        handles = 0xb8e490
:        altered_properties = 0xbac860
:        target_handle_value = 0xb79520
:#16 conn_requests_check_basic_properties (self=<optimized out>, requested_properties=<optimized out>, method=<optimized out>, context=0xb87670) at base-connection.c:3441
:        type = <optimized out>
:        target_handle_type = TP_HANDLE_TYPE_LIST
:        target_handle = <optimized out>
:        target_id = 0x7f62d21d0c90 "H\211\\$\350H\211l$\360H\211\373L\211d$\370H\203\354\030H\211\365I\211\324\350\247\271\372\377H\213;H\211\306\350\254\243\372\377H\213@0H\205\300t#L\211\342H\211\356H\211\337H\213l$\bH\213\034$L\213d$\020H\203\304\030\377\340f\017\037D"
:        valid = 0
:#17 0x00007f62d38270f2 in invoke_object_method (message=0xbb2610, connection=0xb870e0, method=0x7f62d24e2438, object_info=0x7f62d24e0b40, object=0xba0040) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0xb792c0
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0xbaa470 "a{sv}"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#18 object_registration_message (connection=0xb870e0, message=0xbb2610, user_data=<optimized out>) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0xba0040
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0xb946e0, dummy3 = 12141936, dummy4 = 0, dummy5 = 0, dummy6 = 0, dummy7 = 12240760, dummy8 = 0, dummy9 = 0, dummy10 = 0, dummy11 = 1, pad1 = 0, pad2 = -752184395, pad3 = 0x0}
:        method = 0x7f62d24e2438
:        object_info = 0x7f62d24e0b40
:        ret = <optimized out>
:        o = <optimized out>
:#19 0x00007f62d32a99b1 in _dbus_object_tree_dispatch_and_unlock (tree=0xb86da0, message=0xbb2610) at dbus-object-tree.c:858
:        message_function = 0x7f62d3825880 <object_registration_message>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0xbac750
:        exact_match = 0
:        list = 0xb93a08
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#20 0x00007f62d329b8f0 in dbus_connection_dispatch (connection=0xb870e0) at dbus-connection.c:4685
:        message = 0xbb2610
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = 0xb939a8
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#21 0x00007f62d3823ad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0xb870e0
:#22 0x00007f62d2531e2d in g_main_dispatch (context=0xb84b20) at gmain.c:2439
:        dispatch = 0x7f62d3823ac0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0xb89f50, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb89f50
:        current = 0xb79b20
:        i = <optimized out>
:#23 g_main_context_dispatch (context=0xb84b20) at gmain.c:3008
:No locals.
:#24 0x00007f62d2532618 in g_main_context_iterate (context=0xb84b20, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#25 0x00007f62d2532b65 in g_main_loop_run (loop=0xb84c10) at gmain.c:3294
:        self = 0xb78030
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#26 0x00007f62d224c1ef in tp_run_connection_manager (prog_name=<optimized out>, version=<optimized out>, construct_cm=<optimized out>, argc=<optimized out>, argv=<optimized out>) at run.c:285
:        connection = 0xb870e0
:        bus_daemon = 0xb8c820
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#27 0x00007f62d1daf50d in __libc_start_main (main=0x40ddf0 <main>, argc=1, ubp_av=0x7fff80f8d668, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff80f8d658) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1157873319571810336, 4251244, 140735357179488, 0, 0, 1157822749874657248, 1237306738551887840}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x464f70, 0x7fff80f8d668}, data = {prev = 0x0, cleanup = 0x0, canceltype = 4607856}}}
:        not_first_call = <optimized out>
:#28 0x000000000040de95 in _start ()
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x00007f62d4420530  0x00007f62d4424a0c  Yes         /usr/lib64/libavahi-gobject.so.0
:0x00007f62d42143b0  0x00007f62d42196ac  Yes         /usr/lib64/libavahi-common.so.3
:0x00007f62d40048f0  0x00007f62d400d44c  Yes         /usr/lib64/libavahi-client.so.3
:0x00007f62d3cd2980  0x00007f62d3db606c  Yes         /usr/lib64/libxml2.so.2
:0x00007f62d3a57570  0x00007f62d3a8bd18  Yes         /usr/lib64/libsoup-2.4.so.1
:0x00007f62d3823400  0x00007f62d383551c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00007f62d34fbe60  0x00007f62d35bc858  Yes         /lib64/libgio-2.0.so.0
:0x00007f62d32936b0  0x00007f62d32bc6cc  Yes         /lib64/libdbus-1.so.3
:0x00007f62d30756b0  0x00007f62d3080af8  Yes         /lib64/libpthread.so.0
:0x00007f62d2e28ba0  0x00007f62d2e59fa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007f62d2c1c020  0x00007f62d2c1cfc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f62d2a175a0  0x00007f62d2a18ad8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f62d28101b0  0x00007f62d28135c8  Yes         /lib64/librt.so.1
:0x00007f62d2504880  0x00007f62d259d6f8  Yes         /lib64/libglib-2.0.so.0
:0x00007f62d2180820  0x00007f62d226f0c8  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x00007f62d1dacd30  0x00007f62d1ee1f60  Yes         /lib64/libc.so.6
:0x00007f62d1b8ade0  0x00007f62d1b8b918  Yes         /lib64/libdl.so.2
:0x00007f62d1987ca0  0x00007f62d1988acc  Yes         /usr/lib64/libavahi-glib.so.1
:0x00007f62d1771e70  0x00007f62d177e66c  Yes         /lib64/libz.so.1
:0x00007f62d14efef0  0x00007f62d152fee8  Yes         /lib64/libm.so.6
:0x00007f62d12e5860  0x00007f62d12e9f4c  Yes         /usr/lib64/libffi.so.5
:0x00007f62d10cc890  0x00007f62d10dc8c8  Yes         /lib64/libresolv.so.2
:0x00007f62d0eafb60  0x00007f62d0ebfc1c  Yes         /lib64/libselinux.so.1
:0x00007f62d4628b20  0x00007f62d4641eda  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f62d0c978a0  0x00007f62d0ca70b8  Yes         /lib64/libgcc_s.so.1
:0x00007f62d0a8a1f0  0x00007f62d0a91a68  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0xbb6130 "salut:ERROR:salut-contact-channel.c:230:salut_contact_channel_set_property: assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)"
:rax            0x0	0
:rbx            0xbb6070	12279920
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x7e2	2018
:rdi            0x7e2	2018
:rbp            0x7f62d280cee0	0x7f62d280cee0
:rsp            0x7fff80f8c7c8	0x7fff80f8c7c8
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x206	518
:r12            0x46e2a0	4645536
:r13            0xbb6000	12279808
:r14            0xbb4090	12271760
:r15            0x3	3
:rip            0x7f62d1dc4355	0x7f62d1dc4355 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f62d1dc4320 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f62d1dc4328 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f62d1dc4330 <+16>:	test   %esi,%esi
:   0x00007f62d1dc4332 <+18>:	jne    0x7f62d1dc4360 <__GI_raise+64>
:   0x00007f62d1dc4334 <+20>:	mov    $0xba,%eax
:   0x00007f62d1dc4339 <+25>:	syscall 
:   0x00007f62d1dc433b <+27>:	mov    %eax,%esi
:   0x00007f62d1dc433d <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f62d1dc4345 <+37>:	movslq %edi,%rdx
:   0x00007f62d1dc4348 <+40>:	movslq %esi,%rsi
:   0x00007f62d1dc434b <+43>:	movslq %eax,%rdi
:   0x00007f62d1dc434e <+46>:	mov    $0xea,%eax
:   0x00007f62d1dc4353 <+51>:	syscall 
:=> 0x00007f62d1dc4355 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f62d1dc435b <+59>:	ja     0x7f62d1dc436f <__GI_raise+79>
:   0x00007f62d1dc435d <+61>:	repz retq 
:   0x00007f62d1dc435f <+63>:	nop
:   0x00007f62d1dc4360 <+64>:	test   %eax,%eax
:   0x00007f62d1dc4362 <+66>:	jg     0x7f62d1dc4345 <__GI_raise+37>
:   0x00007f62d1dc4364 <+68>:	test   $0x7fffffff,%eax
:   0x00007f62d1dc4369 <+73>:	je     0x7f62d1dc4380 <__GI_raise+96>
:   0x00007f62d1dc436b <+75>:	neg    %eax
:   0x00007f62d1dc436d <+77>:	jmp    0x7f62d1dc4345 <__GI_raise+37>
:   0x00007f62d1dc436f <+79>:	mov    0x371aa2(%rip),%rdx        # 0x7f62d2135e18
:   0x00007f62d1dc4376 <+86>:	neg    %eax
:   0x00007f62d1dc4378 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f62d1dc437b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f62d1dc437f <+95>:	retq   
:   0x00007f62d1dc4380 <+96>:	mov    %esi,%eax
:   0x00007f62d1dc4382 <+98>:	jmp    0x7f62d1dc4345 <__GI_raise+37>
:End of assembler dump.

build_ids:
:fd86107c315ed53524e09b2879c5b15f7185ba06
:49a5c6d4e4db5066266ee3c801a61846352da742
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:2f146bc5857341875cad29577e4343275be8673d
:081f1c2cfba795a92c61679ca1f4f4a5d11c046c
:d2e0f5de3c56663db09b3b65eaabc01ae156cde2
:8c19010e101d010467607133283541a1151166c3
:7736285a9d7606379bd0145646e9974d1221616b
:058320419d7f0d18831e50a1a41cad772fc95375
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:f18d6666d1d10568adb1d386b2fe62b366835b39
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:fa565193ba81119aca56fd377f7ce66b560faf7d

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc16.x86_64 (Fedora Project) 1313534256
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-3.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.x86_64 (Fedora Project) 1313534279
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1313945037

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-DtXDUOiAgE,guid=847d9798acc96703d27d291000000028
:XDG_SESSION_COOKIE=c15e1a946f9c7bc85b4be5b100000011-1313945820.259593-1281009089
:XDG_RUNTIME_DIR=/run/user/Fedora
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_CA.utf8
:SSH_AUTH_SOCK=/tmp/keyring-6Mz19f/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1421,unix/unix:/tmp/.ICE-unix/1421
:LC_MONETARY=fr_CA.utf8
:LC_NUMERIC=fr_CA.utf8
:LC_TIME=fr_CA.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=Fedora
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-6Mz19f/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DtXDUOiAgE,guid=847d9798acc96703d27d291000000028
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-Fedora-fPgq1g/database
:USER=Fedora
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1416
:SHLVL=1
:GDM_LANG=fr_CA.utf8
:PWD=/home/Fedora
:GNOME_KEYRING_CONTROL=/tmp/keyring-6Mz19f
:LANG=fr_CA.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=Fedora
:HOME=/home/Fedora

maps:
:00400000-0048f000 r-xp 00000000 fd:01 44910                              /usr/libexec/telepathy-salut
:0068e000-00693000 rw-p 0008e000 fd:01 44910                              /usr/libexec/telepathy-salut
:00693000-00694000 rw-p 00000000 00:00 0 
:00b78000-00bd5000 rw-p 00000000 00:00 0                                  [heap]
:7f62d0a88000-7f62d0a94000 r-xp 00000000 fd:01 135769                     /lib64/libnss_files-2.14.90.so
:7f62d0a94000-7f62d0c93000 ---p 0000c000 fd:01 135769                     /lib64/libnss_files-2.14.90.so
:7f62d0c93000-7f62d0c94000 r--p 0000b000 fd:01 135769                     /lib64/libnss_files-2.14.90.so
:7f62d0c94000-7f62d0c95000 rw-p 0000c000 fd:01 135769                     /lib64/libnss_files-2.14.90.so
:7f62d0c95000-7f62d0caa000 r-xp 00000000 fd:01 155702                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f62d0caa000-7f62d0ea9000 ---p 00015000 fd:01 155702                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f62d0ea9000-7f62d0eaa000 rw-p 00014000 fd:01 155702                     /lib64/libgcc_s-4.6.1-20110804.so.1
:7f62d0eaa000-7f62d0ec7000 r-xp 00000000 fd:01 136183                     /lib64/libselinux.so.1
:7f62d0ec7000-7f62d10c6000 ---p 0001d000 fd:01 136183                     /lib64/libselinux.so.1
:7f62d10c6000-7f62d10c7000 r--p 0001c000 fd:01 136183                     /lib64/libselinux.so.1
:7f62d10c7000-7f62d10c8000 rw-p 0001d000 fd:01 136183                     /lib64/libselinux.so.1
:7f62d10c8000-7f62d10c9000 rw-p 00000000 00:00 0 
:7f62d10c9000-7f62d10e0000 r-xp 00000000 fd:01 135779                     /lib64/libresolv-2.14.90.so
:7f62d10e0000-7f62d12e0000 ---p 00017000 fd:01 135779                     /lib64/libresolv-2.14.90.so
:7f62d12e0000-7f62d12e1000 r--p 00017000 fd:01 135779                     /lib64/libresolv-2.14.90.so
:7f62d12e1000-7f62d12e2000 rw-p 00018000 fd:01 135779                     /lib64/libresolv-2.14.90.so
:7f62d12e2000-7f62d12e4000 rw-p 00000000 00:00 0 
:7f62d12e4000-7f62d12eb000 r-xp 00000000 fd:01 136456                     /usr/lib64/libffi.so.5.0.10
:7f62d12eb000-7f62d14eb000 ---p 00007000 fd:01 136456                     /usr/lib64/libffi.so.5.0.10
:7f62d14eb000-7f62d14ec000 rw-p 00007000 fd:01 136456                     /usr/lib64/libffi.so.5.0.10
:7f62d14ec000-7f62d156f000 r-xp 00000000 fd:01 135759                     /lib64/libm-2.14.90.so
:7f62d156f000-7f62d176e000 ---p 00083000 fd:01 135759                     /lib64/libm-2.14.90.so
:7f62d176e000-7f62d176f000 r--p 00082000 fd:01 135759                     /lib64/libm-2.14.90.so
:7f62d176f000-7f62d1770000 rw-p 00083000 fd:01 135759                     /lib64/libm-2.14.90.so
:7f62d1770000-7f62d1786000 r-xp 00000000 fd:01 136198                     /lib64/libz.so.1.2.5
:7f62d1786000-7f62d1986000 ---p 00016000 fd:01 136198                     /lib64/libz.so.1.2.5
:7f62d1986000-7f62d1987000 rw-p 00016000 fd:01 136198                     /lib64/libz.so.1.2.5
:7f62d1987000-7f62d198a000 r-xp 00000000 fd:01 39271                      /usr/lib64/libavahi-glib.so.1.0.2
:7f62d198a000-7f62d1b89000 ---p 00003000 fd:01 39271                      /usr/lib64/libavahi-glib.so.1.0.2
:7f62d1b89000-7f62d1b8a000 rw-p 00002000 fd:01 39271                      /usr/lib64/libavahi-glib.so.1.0.2
:7f62d1b8a000-7f62d1b8c000 r-xp 00000000 fd:01 135757                     /lib64/libdl-2.14.90.so
:7f62d1b8c000-7f62d1d8c000 ---p 00002000 fd:01 135757                     /lib64/libdl-2.14.90.so
:7f62d1d8c000-7f62d1d8d000 r--p 00002000 fd:01 135757                     /lib64/libdl-2.14.90.so
:7f62d1d8d000-7f62d1d8e000 rw-p 00003000 fd:01 135757                     /lib64/libdl-2.14.90.so
:7f62d1d8e000-7f62d1f32000 r-xp 00000000 fd:01 135751                     /lib64/libc-2.14.90.so
:7f62d1f32000-7f62d2132000 ---p 001a4000 fd:01 135751                     /lib64/libc-2.14.90.so
:7f62d2132000-7f62d2136000 r--p 001a4000 fd:01 135751                     /lib64/libc-2.14.90.so
:7f62d2136000-7f62d2137000 rw-p 001a8000 fd:01 135751                     /lib64/libc-2.14.90.so
:7f62d2137000-7f62d213d000 rw-p 00000000 00:00 0 
:7f62d213d000-7f62d22dd000 r-xp 00000000 fd:01 137341                     /usr/lib64/libtelepathy-glib.so.0.60.1
:7f62d22dd000-7f62d24dd000 ---p 001a0000 fd:01 137341                     /usr/lib64/libtelepathy-glib.so.0.60.1
:7f62d24dd000-7f62d24e3000 r--p 001a0000 fd:01 137341                     /usr/lib64/libtelepathy-glib.so.0.60.1
:7f62d24e3000-7f62d24eb000 rw-p 001a6000 fd:01 137341                     /usr/lib64/libtelepathy-glib.so.0.60.1
:7f62d24eb000-7f62d24ed000 rw-p 00000000 00:00 0 
:7f62d24ed000-7f62d260c000 r-xp 00000000 fd:01 136472                     /lib64/libglib-2.0.so.0.2916.0
:7f62d260c000-7f62d280b000 ---p 0011f000 fd:01 136472                     /lib64/libglib-2.0.so.0.2916.0
:7f62d280b000-7f62d280c000 r--p 0011e000 fd:01 136472                     /lib64/libglib-2.0.so.0.2916.0
:7f62d280c000-7f62d280d000 rw-p 0011f000 fd:01 136472                     /lib64/libglib-2.0.so.0.2916.0
:7f62d280d000-7f62d280e000 rw-p 00000000 00:00 0 
:7f62d280e000-7f62d2815000 r-xp 00000000 fd:01 135781                     /lib64/librt-2.14.90.so
:7f62d2815000-7f62d2a14000 ---p 00007000 fd:01 135781                     /lib64/librt-2.14.90.so
:7f62d2a14000-7f62d2a15000 r--p 00006000 fd:01 135781                     /lib64/librt-2.14.90.so
:7f62d2a15000-7f62d2a16000 rw-p 00007000 fd:01 135781                     /lib64/librt-2.14.90.so
:7f62d2a16000-7f62d2a1a000 r-xp 00000000 fd:01 136478                     /lib64/libgthread-2.0.so.0.2916.0
:7f62d2a1a000-7f62d2c19000 ---p 00004000 fd:01 136478                     /lib64/libgthread-2.0.so.0.2916.0
:7f62d2c19000-7f62d2c1a000 r--p 00003000 fd:01 136478                     /lib64/libgthread-2.0.so.0.2916.0
:7f62d2c1a000-7f62d2c1b000 rw-p 00004000 fd:01 136478                     /lib64/libgthread-2.0.so.0.2916.0
:7f62d2c1b000-7f62d2c1e000 r-xp 00000000 fd:01 136474                     /lib64/libgmodule-2.0.so.0.2916.0
:7f62d2c1e000-7f62d2e1d000 ---p 00003000 fd:01 136474                     /lib64/libgmodule-2.0.so.0.2916.0
:7f62d2e1d000-7f62d2e1e000 r--p 00002000 fd:01 136474                     /lib64/libgmodule-2.0.so.0.2916.0
:7f62d2e1e000-7f62d2e1f000 rw-p 00003000 fd:01 136474                     /lib64/libgmodule-2.0.so.0.2916.0
:7f62d2e1f000-7f62d2e6d000 r-xp 00000000 fd:01 136476                     /lib64/libgobject-2.0.so.0.2916.0
:7f62d2e6d000-7f62d306d000 ---p 0004e000 fd:01 136476                     /lib64/libgobject-2.0.so.0.2916.0
:7f62d306d000-7f62d306e000 r--p 0004e000 fd:01 136476                     /lib64/libgobject-2.0.so.0.2916.0
:7f62d306e000-7f62d306f000 rw-p 0004f000 fd:01 136476                     /lib64/libgobject-2.0.so.0.2916.0
:7f62d306f000-7f62d3070000 rw-p 00000000 00:00 0 
:7f62d3070000-7f62d3087000 r-xp 00000000 fd:01 135777                     /lib64/libpthread-2.14.90.so
:7f62d3087000-7f62d3286000 ---p 00017000 fd:01 135777                     /lib64/libpthread-2.14.90.so
:7f62d3286000-7f62d3287000 r--p 00016000 fd:01 135777                     /lib64/libpthread-2.14.90.so
:7f62d3287000-7f62d3288000 rw-p 00017000 fd:01 135777                     /lib64/libpthread-2.14.90.so
:7f62d3288000-7f62d328c000 rw-p 00000000 00:00 0 
:7f62d328c000-7f62d32cf000 r-xp 00000000 fd:01 136196                     /lib64/libdbus-1.so.3.5.6
:7f62d32cf000-7f62d34ce000 ---p 00043000 fd:01 136196                     /lib64/libdbus-1.so.3.5.6
:7f62d34ce000-7f62d34d0000 rw-p 00042000 fd:01 136196                     /lib64/libdbus-1.so.3.5.6
:7f62d34d0000-7f62d3612000 r-xp 00000000 fd:01 136470                     /lib64/libgio-2.0.so.0.2916.0
:7f62d3612000-7f62d3811000 ---p 00142000 fd:01 136470                     /lib64/libgio-2.0.so.0.2916.0
:7f62d3811000-7f62d3815000 r--p 00141000 fd:01 136470                     /lib64/libgio-2.0.so.0.2916.0
:7f62d3815000-7f62d3817000 rw-p 00145000 fd:01 136470                     /lib64/libgio-2.0.so.0.2916.0
:7f62d3817000-7f62d3819000 rw-p 00000000 00:00 0 
:7f62d3819000-7f62d383e000 r-xp 00000000 fd:01 137339                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f62d383e000-7f62d3a3d000 ---p 00025000 fd:01 137339                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f62d3a3d000-7f62d3a3f000 rw-p 00024000 fd:01 137339                     /usr/lib64/libdbus-glib-1.so.2.1.0
:7f62d3a3f000-7f62d3aa1000 r-xp 00000000 fd:01 142780                     /usr/lib64/libsoup-2.4.so.1.4.0
:7f62d3aa1000-7f62d3ca1000 ---p 00062000 fd:01 142780                     /usr/lib64/libsoup-2.4.so.1.4.0
:7f62d3ca1000-7f62d3ca3000 r--p 00062000 fd:01 142780                     /usr/lib64/libsoup-2.4.so.1.4.0
:7f62d3ca3000-7f62d3ca5000 rw-p 00064000 fd:01 142780                     /usr/lib64/libsoup-2.4.so.1.4.0
:7f62d3ca5000-7f62d3ca6000 rw-p 00000000 00:00 0 
:7f62d3ca6000-7f62d3df6000 r-xp 00000000 fd:01 136219                     /usr/lib64/libxml2.so.2.7.8
:7f62d3df6000-7f62d3ff6000 ---p 00150000 fd:01 136219                     /usr/lib64/libxml2.so.2.7.8
:7f62d3ff6000-7f62d3fff000 rw-p 00150000 fd:01 136219                     /usr/lib64/libxml2.so.2.7.8
:7f62d3fff000-7f62d4001000 rw-p 00000000 00:00 0 
:7f62d4001000-7f62d4011000 r-xp 00000000 fd:01 136446                     /usr/lib64/libavahi-client.so.3.2.9
:7f62d4011000-7f62d4210000 ---p 00010000 fd:01 136446                     /usr/lib64/libavahi-client.so.3.2.9
:7f62d4210000-7f62d4211000 rw-p 0000f000 fd:01 136446                     /usr/lib64/libavahi-client.so.3.2.9
:7f62d4211000-7f62d421c000 r-xp 00000000 fd:01 136448                     /usr/lib64/libavahi-common.so.3.5.3
:7f62d421c000-7f62d441c000 ---p 0000b000 fd:01 136448                     /usr/lib64/libavahi-common.so.3.5.3
:7f62d441c000-7f62d441d000 rw-p 0000b000 fd:01 136448                     /usr/lib64/libavahi-common.so.3.5.3
:7f62d441d000-7f62d4427000 r-xp 00000000 fd:01 39380                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f62d4427000-7f62d4627000 ---p 0000a000 fd:01 39380                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f62d4627000-7f62d4628000 rw-p 0000a000 fd:01 39380                      /usr/lib64/libavahi-gobject.so.0.0.4
:7f62d4628000-7f62d4649000 r-xp 00000000 fd:01 135744                     /lib64/ld-2.14.90.so
:7f62d482a000-7f62d4837000 rw-p 00000000 00:00 0 
:7f62d4841000-7f62d4848000 r--s 00000000 fd:01 136065                     /usr/lib64/gconv/gconv-modules.cache
:7f62d4848000-7f62d4849000 rw-p 00000000 00:00 0 
:7f62d4849000-7f62d484a000 r--p 00021000 fd:01 135744                     /lib64/ld-2.14.90.so
:7f62d484a000-7f62d484b000 rw-p 00022000 fd:01 135744                     /lib64/ld-2.14.90.so
:7f62d484b000-7f62d484c000 rw-p 00000000 00:00 0 
:7fff80f6d000-7fff80f8e000 rw-p 00000000 00:00 0                          [stack]
:7fff80fff000-7fff81000000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

Comment 1 DiEOrLivE 2011-08-21 17:05:37 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know.. sorry

Comment 2 Michal Nowak 2011-09-07 16:26:26 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
added nearby account which failed to connect

Comment 3 Tim Waugh 2011-09-15 11:04:48 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Starting empathy with "People nearby" enabled, but with the default firewall settings.

Comment 4 satellit 2011-09-16 08:07:34 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start Zephyr (sugar-emulator) in new netinstall RC1 to HD

Comment 5 satellit 2011-09-17 02:38:37 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start sugar-emulator in XFCE HD install for first time (netinst)

Comment 6 Sanne Bregman 2011-09-21 17:51:59 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened after disabling and removing People nearby

Comment 7 Tim Waugh 2011-09-22 08:27:51 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Enabling "People nearby" account.

Comment 8 Stefan Friesel 2011-09-22 11:57:12 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
crash after setting up salut ccount

Comment 9 Clyde E. Kunkel 2011-09-24 15:37:35 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don'y know, it just showed up in the notification area of G-3.

Comment 10 Stef Walter 2011-09-25 05:50:15 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Salut had said it couldn't connect due to the network not being available.

Comment 11 James Cape 2011-09-26 04:16:16 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to create a "people nearby account". It fails, then I got the crash notice.

Comment 12 James Cape 2011-09-26 04:18:19 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Second attempt at adding a new mDNS account to Empathy.

Comment 13 satellitgo 2011-09-27 22:34:44 UTC
No longer can report to Bugzilla in this version of ABRT:
transferred to USB to report here:

(Running sugar-emulator in gnome3-shell 3.1.42 RC3 Beta HD install)

abrt.log:

abrt_version:   2.0.4.981
cmdline:        /usr/libexec/telepathy-salut
comment:        start sugar-emulator in gnome3-shell terminal
event_log:      2011-09-27-15:27:16> Smolt profile successfully saved
executable:     /usr/libexec/telepathy-salut
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
time:           Tue Sep 27 14:49:34 2011
uid:            1000
username:       robert
var_log_messages: Sep 27 14:49:35 localhost abrt[2541]: saved core dump of pid 2526 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-27-14:49:34-2526 (847872 bytes)

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1317106924
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317106202
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317106162
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317106196
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1317106159
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317106163
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.i686 (Fedora Project) 1317108003
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1317106196
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1317106208
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1317106098
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1317106208
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1317106225
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.i686 (Fedora Project) 1317107942
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1317106208
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1317106208
:/usr/lib/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-4.fc16.i686 (Fedora Project) 1317107943
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1317106139
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317106168
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317106222
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1317106208

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-McqD1TCd3x,guid=9421da6d63209604b72bc8ac00000294
:XDG_SESSION_COOKIE=08ab160d169f07bfd50393f100000018-1317160145.398094-428139981
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:DESKTOP_SESSION=sugar
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=sugar
:XDG_VTNR=2
:USERNAME=robert
:XDG_SESSION_ID=6
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-McqD1TCd3x,guid=9421da6d63209604b72bc8ac00000294
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-robert-wEajFC/database
:USER=robert
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2364
:SHLVL=1
:PWD=/home/robert
:GNOME_KEYRING_CONTROL=/tmp/keyring-SfazTg
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=robert
:HOME=/home/robert

maps:
:00110000-00171000 r-xp 00000000 08:04 2366928    /usr/lib/libsoup-2.4.so.1.4.0
:00171000-00172000 r--p 00061000 08:04 2366928    /usr/lib/libsoup-2.4.so.1.4.0
:00172000-00173000 rw-p 00062000 08:04 2366928    /usr/lib/libsoup-2.4.so.1.4.0
:00173000-00174000 rw-p 00000000 00:00 0 
:00174000-002be000 r-xp 00000000 08:04 1442605    /lib/libgio-2.0.so.0.2992.0
:002be000-002c0000 r--p 0014a000 08:04 1442605    /lib/libgio-2.0.so.0.2992.0
:002c0000-002c1000 rw-p 0014c000 08:04 1442605    /lib/libgio-2.0.so.0.2992.0
:002c1000-002c2000 rw-p 00000000 00:00 0 
:002c2000-002c5000 r-xp 00000000 08:04 1442609    /lib/libgmodule-2.0.so.0.2992.0
:002c5000-002c6000 r--p 00002000 08:04 1442609    /lib/libgmodule-2.0.so.0.2992.0
:002c6000-002c7000 rw-p 00003000 08:04 1442609    /lib/libgmodule-2.0.so.0.2992.0
:002c7000-002cb000 r-xp 00000000 08:04 1442613    /lib/libgthread-2.0.so.0.2992.0
:002cb000-002cc000 r--p 00003000 08:04 1442613    /lib/libgthread-2.0.so.0.2992.0
:002cc000-002cd000 rw-p 00004000 08:04 1442613    /lib/libgthread-2.0.so.0.2992.0
:002cd000-002d0000 r-xp 00000000 08:04 1442521    /lib/libdl-2.14.90.so
:002d0000-002d1000 r--p 00002000 08:04 1442521    /lib/libdl-2.14.90.so
:002d1000-002d2000 rw-p 00003000 08:04 1442521    /lib/libdl-2.14.90.so
:002d2000-002e7000 r-xp 00000000 08:04 1442575    /lib/libz.so.1.2.5
:002e7000-002e8000 rw-p 00014000 08:04 1442575    /lib/libz.so.1.2.5
:002e8000-00311000 r-xp 00000000 08:04 1442523    /lib/libm-2.14.90.so
:00311000-00312000 r--p 00028000 08:04 1442523    /lib/libm-2.14.90.so
:00312000-00313000 rw-p 00029000 08:04 1442523    /lib/libm-2.14.90.so
:00313000-00318000 r-xp 00000000 08:04 2364034    /usr/lib/libffi.so.5.0.10
:00318000-00319000 r--p 00005000 08:04 2364034    /usr/lib/libffi.so.5.0.10
:00319000-0031a000 rw-p 00006000 08:04 2364034    /usr/lib/libffi.so.5.0.10
:0031a000-00338000 r-xp 00000000 08:04 1442565    /lib/libselinux.so.1
:00338000-00339000 r--p 0001d000 08:04 1442565    /lib/libselinux.so.1
:00339000-0033a000 rw-p 0001e000 08:04 1442565    /lib/libselinux.so.1
:0033a000-00351000 r-xp 00000000 08:04 1442543    /lib/libresolv-2.14.90.so
:00351000-00352000 r--p 00016000 08:04 1442543    /lib/libresolv-2.14.90.so
:00352000-00353000 rw-p 00017000 08:04 1442543    /lib/libresolv-2.14.90.so
:00353000-00355000 rw-p 00000000 00:00 0 
:00355000-00360000 r-xp 00000000 08:04 1442533    /lib/libnss_files-2.14.90.so
:00360000-00361000 r--p 0000a000 08:04 1442533    /lib/libnss_files-2.14.90.so
:00361000-00362000 rw-p 0000b000 08:04 1442533    /lib/libnss_files-2.14.90.so
:00366000-0036f000 r-xp 00000000 08:04 2370650    /usr/lib/libavahi-gobject.so.0.0.4
:0036f000-00370000 r--p 00009000 08:04 2370650    /usr/lib/libavahi-gobject.so.0.0.4
:00370000-00371000 rw-p 0000a000 08:04 2370650    /usr/lib/libavahi-gobject.so.0.0.4
:00377000-00383000 r-xp 00000000 08:04 2364028    /usr/lib/libavahi-common.so.3.5.3
:00383000-00384000 r--p 0000b000 08:04 2364028    /usr/lib/libavahi-common.so.3.5.3
:00384000-00385000 rw-p 0000c000 08:04 2364028    /usr/lib/libavahi-common.so.3.5.3
:0046f000-005b7000 r-xp 00000000 08:04 2363946    /usr/lib/libxml2.so.2.7.8
:005b7000-005bc000 rw-p 00147000 08:04 2363946    /usr/lib/libxml2.so.2.7.8
:005bc000-005bd000 rw-p 00000000 00:00 0 
:005ea000-005fa000 r-xp 00000000 08:04 2364026    /usr/lib/libavahi-client.so.3.2.9
:005fa000-005fb000 r--p 0000f000 08:04 2364026    /usr/lib/libavahi-client.so.3.2.9
:005fb000-005fc000 rw-p 00010000 08:04 2364026    /usr/lib/libavahi-client.so.3.2.9
:005ff000-00600000 r-xp 00000000 00:00 0          [vdso]
:00600000-007b5000 r-xp 00000000 08:04 2364178    /usr/lib/libtelepathy-glib.so.0.61.0
:007b5000-007b8000 r--p 001b5000 08:04 2364178    /usr/lib/libtelepathy-glib.so.0.61.0
:007b8000-007bd000 rw-p 001b8000 08:04 2364178    /usr/lib/libtelepathy-glib.so.0.61.0
:007bd000-007be000 rw-p 00000000 00:00 0 
:007c1000-007c4000 r-xp 00000000 08:04 2370648    /usr/lib/libavahi-glib.so.1.0.2
:007c4000-007c5000 r--p 00002000 08:04 2370648    /usr/lib/libavahi-glib.so.1.0.2
:007c5000-007c6000 rw-p 00003000 08:04 2370648    /usr/lib/libavahi-glib.so.1.0.2
:00812000-00829000 r-xp 00000000 08:04 1442541    /lib/libpthread-2.14.90.so
:00829000-0082a000 r--p 00016000 08:04 1442541    /lib/libpthread-2.14.90.so
:0082a000-0082b000 rw-p 00017000 08:04 1442541    /lib/libpthread-2.14.90.so
:0082b000-0082d000 rw-p 00000000 00:00 0 
:0083b000-00843000 r-xp 00000000 08:04 1442545    /lib/librt-2.14.90.so
:00843000-00844000 r--p 00007000 08:04 1442545    /lib/librt-2.14.90.so
:00844000-00845000 rw-p 00008000 08:04 1442545    /lib/librt-2.14.90.so
:00899000-009b9000 r-xp 00000000 08:04 1442607    /lib/libglib-2.0.so.0.2992.0
:009b9000-009ba000 r--p 00120000 08:04 1442607    /lib/libglib-2.0.so.0.2992.0
:009ba000-009bb000 rw-p 00121000 08:04 1442607    /lib/libglib-2.0.so.0.2992.0
:00ae7000-00b35000 r-xp 00000000 08:04 1442611    /lib/libgobject-2.0.so.0.2992.0
:00b35000-00b36000 r--p 0004d000 08:04 1442611    /lib/libgobject-2.0.so.0.2992.0
:00b36000-00b37000 rw-p 0004e000 08:04 1442611    /lib/libgobject-2.0.so.0.2992.0
:00c32000-00c53000 r-xp 00000000 08:04 1442508    /lib/ld-2.14.90.so
:00c53000-00c54000 r--p 00020000 08:04 1442508    /lib/ld-2.14.90.so
:00c54000-00c55000 rw-p 00021000 08:04 1442508    /lib/ld-2.14.90.so
:00c8e000-00cd6000 r-xp 00000000 08:04 1442573    /lib/libdbus-1.so.3.5.6
:00cd6000-00cd7000 r--p 00047000 08:04 1442573    /lib/libdbus-1.so.3.5.6
:00cd7000-00cd8000 rw-p 00048000 08:04 1442573    /lib/libdbus-1.so.3.5.6
:00cd8000-00e7e000 r-xp 00000000 08:04 1442515    /lib/libc-2.14.90.so
:00e7e000-00e7f000 ---p 001a6000 08:04 1442515    /lib/libc-2.14.90.so
:00e7f000-00e81000 r--p 001a6000 08:04 1442515    /lib/libc-2.14.90.so
:00e81000-00e82000 rw-p 001a8000 08:04 1442515    /lib/libc-2.14.90.so
:00e82000-00e85000 rw-p 00000000 00:00 0 
:00ed9000-00ef5000 r-xp 00000000 08:04 1442492    /lib/libgcc_s-4.6.1-20110908.so.1
:00ef5000-00ef6000 rw-p 0001b000 08:04 1442492    /lib/libgcc_s-4.6.1-20110908.so.1
:00fae000-00fd2000 r-xp 00000000 08:04 2364176    /usr/lib/libdbus-glib-1.so.2.1.0
:00fd2000-00fd3000 rw-p 00024000 08:04 2364176    /usr/lib/libdbus-glib-1.so.2.1.0
:08048000-080e1000 r-xp 00000000 08:04 2371057    /usr/libexec/telepathy-salut
:080e1000-080e4000 rw-p 00099000 08:04 2371057    /usr/libexec/telepathy-salut
:0978a000-097cc000 rw-p 00000000 00:00 0          [heap]
:b76ff000-b7706000 rw-p 00000000 00:00 0 
:b7711000-b7718000 r--s 00000000 08:04 2491495    /usr/lib/gconv/gconv-modules.cache
:b7718000-b7719000 rw-p 00000000 00:00 0 
:bfce6000-bfd07000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: 2ec29030-790f-4c6b-b19c-013263c780fe
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.45
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 2004
:System Swap: 4031
:Vendor: Acer
:System: AO532h V1.05
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4133:841) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:0:0) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 12901535 11994057 11338697 3276800 3139317 3139317
:/dev/sda2 /boot ext4 1024 1024 495844 461638 436038 128016 127799 127799
:/dev/sda5 /home ext4 4096 4096 24415405 24366037 23125807 6201344 6201041 6201041
:

END:

Comment 14 Fedora Update System 2011-09-28 20:36:28 UTC
telepathy-salut-0.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16

Comment 15 Fedora Update System 2011-09-29 04:47:51 UTC
Package telepathy-salut-0.5.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-salut-0.5.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16
then log in and leave karma (feedback).

Comment 16 Mathieu Bridon 2011-09-29 12:12:45 UTC
Package: telepathy-salut-0.4.0-2.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just enabled the « people nearby » feature, right after installing Fedora 16 Bta RC4.

That was enough to have telepathy-salut crash.

Comment 17 Fedora Update System 2011-10-03 18:06:05 UTC
telepathy-salut-0.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.